### Method

# GimpUi PreviewArea set_offsets

since: 2.2

#### Declaration [src]

    void
    gimp_preview_area_set_offsets (
      GimpPreviewArea* area,
      gint x,
      gint y
    )

#### Description [src]

Sets the offsets of the previewed area. This information is used when drawing the checkerboard and to determine the dither offsets.

Available since: 2.2

#### Parameters

`x`

  Type: `gint`

  Horizontal offset.

`y`

  Type: `gint`

  Vertical offset.